
#mailing #title-account p {
    font-size: 17px; 
    letter-spacing: 1px; 
    margin: 0 0 20px; 
    color: #3F2021;
}
#mailing #title-account {
    font-family:'AlegreSans', sans-serif; 
    font-size: 28px; 
    color: #9E5E2B; 
    letter-spacing: 2px; 
    margin: 0 0 14px 0;
    padding-left: 23%;
    padding-right: 23%;
    padding-top: 3%;
    text-align: center;
}	
#mailing #mc_embed_signup {
    background:#fff; 
    clear:left; 
    font:14px Helvetica,Arial,sans-serif; 
    padding-left: 0;
    margin-top: 0;
}
#mailing #mc-embedded-subscribe-form #mc-embedded-subscribe {
    margin-top: 0;
    margin-left: 0;
    padding: 0;
}
#mailing #mc-embedded-subscribe-form #mce-EMAIL {
    width: 100%;
}
#mailing #mc_embed_signup input.button {
    width:189px; 
    border: none; 
    background: url(/product_images/uploaded_images/button-large.png) no-repeat; 
    letter-spacing: 2px; 
    color:#f4d9b3; 
    background-size: 100% 100% !important;
    font-size: 20px; 
    font-family: 'AlegreSans', sans-serif;
}
#mailing #mc_embed_signup.mc-field-group input {
    font-family: 'Lato', sans-serif; 
    border:none; 
    width:140px; 
    height:26px; 
    float:left; 
    outline: none; 
    font-size:16px;
    color:#3F2021; 
    font-style: italic; 
    font-weight: 300; 
    line-height:26px; 
    padding:0 5px;
}
#mailing .required {
    color: #3F2021;
}
#mailing #mc_embed_signup #mce-success-response {
    color: #9E5E2B; 
}
.asterisk2 {
    color: #9E5E2B;
	font-size:24px;
}
@media screen and (max-width:960px) {
    #mailing #title-account {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (max-width:730px) {
    #mailing #title-account {
        font-size: 25px;
    }
    #mailing #mc_embed_signup input.button {
        font-size: 18px;
    }
}
@media screen and (max-width:370px) {
    #mc_embed_signup .indicates-required {
        margin-top: -15%;
    }
}